editUser.index.title:   "المشرف- طلب تغير الملف الشخصي"
editUser.index.title1: "طلب تغير الملف الشخصي"
editUser.index.title2: قائمة
adminMenu.title1.admin: مسؤول
adminMenu.title1.be: المكتب التنفيذي

adminMenu.title1.super: المسؤل الأكبر
adminMenu.title1.adh: المشترك
editUser.index.title3: "طلب تغير الملف الشخصي"
editUser.index.title4: الاسم
editUser.index.title5: اللقب
editUser.index.title6: المؤسسة
editUser.index.title7: "قطاع النشاط"
page.calander.show.title2: أخذ موعد
page.calander.show.title1: 'مسؤول - موعد'
editUser.index.title8: الشهادة
editUser.index.title9: الإجراءات
editUser.index.title10: "قبول التغيير"
editUser.index.title11: التفاصيل
editUser.show.title: "المشرف- طلب تغير الملف الشخصي "
editUser.show.title1: "تفاصيل الملف الشخصي"
editUser.show.title2: ملف التعريف
editUser.show.title3: التفاصيل
editUser.show.title4: "الرجوع إلى قائمة الملفات الشخصية"
editUser.show.title5: "معلومات جديدة"
editUser.show.title66: العنوان
editUser.show.title77: هاتف
editUser.show.title88: الشهادة
editUser.show.title7: "تاريخ إنشاء المؤسسة"
editUser.show.title8: المنتجات
editUser.show.title9: القوى العاملة
editUser.show.title10: "منطقة النشاط"
editUser.show.title11: الفيسبوك
editUser.show.title12: "موقع الويب"
editUser.show.title13: "المعلومات الأصلية"
page.listPage.title1: "المشرف - قائمة الصفحات"
page.listPage.title2: "قائمة الصفحات"
page.listPage.title3: الصفحات
page.listPage.title4: "إضافة صفحة"
page.listPage.title5: العنوان
page.listPage.title6: "تاريخ الإضافة"
page.listPage.title7: "تعديل التاريخ"
page.listPage.title8: ألبوم صور
page.listPage.title9: الحالة
page.listPage.title10: الإجراءات
page.listPage.title11: "حذف الصفحة"
page.listPage.title12: تنشيط
page.listPage.title13: تعطيل
page.listPage.title14: رسالة
page.listPage.title15: إغلاق
page.listPage.title16: تأكيد
page.addPage.title1: "المسؤول - الصفحات"
page.addPage.title2: إضافة
page.addPage.title3: "أدخل عنوان الصفحة"
page.addPage.title4: "أدخل الصورة"
page.addPage.title5: المحتوى
page.addPage.title6: "أدخل محتوى"
page.addPage.title7: إلغاء
page.addPage.title8: إضافة
page.addPage.title9: "هذا الحقل مطلوب"
page.editPage.title1: "المسؤول - تعديل الصفحات"
page.editPage.title2: "تعديل الصفحة"
page.editPage.title3: تعديل
page.listSlider.title1: "المسؤول - أشرطة تمرير"
page.listSlider.title2: "قائمة شريط التمرير"
page.listSlider.title3: شريط التمرير
page.listSlider.title4: "إضافة شريط تمرير"
page.listSlider.title5: "انقر لإضافة مؤشر"
page.listSlider.title6: "تعديل شريط التمرير"
ques.sup1: "تأكيد الحذف"
ques.sup2: "أنت تريد حذف هذه الصورة"
ques.sup3: تأكيد
ques.affiche1: "عرض شريط التمرير"
ques.affiche2: "أنت تريد عرض هذه الصورة في الشعار"
ques.affiche3: تأكيد
page.banniereIndex.title1: "المسؤول - الشعارات"
page.banniereIndex.title2: "قائمة الشعارات"
page.banniereIndex.title3: لافتات
page.banniereIndex.title4: "إضافة شعار"
page.banniereIndex.title5: "انقر هنا"
page.banniereIndex.title6: الهوية
page.banniereIndex.title7: المسار
page.banniereIndex.title8: الوصف
page.banniereIndex.title9: تاريخ
page.banniereIndex.title10: الرمز المميز
page.banniereIndex.title11: الحالة
page.banniereIndex.title12: "العودة إلى القائمة"
page.banniereIndex.title13: حذف
page.banniereIndex.title14: نعم
page.banniereIndex.title15: لا
page.banniereIndex.title16: "تحرير شعار"
page.banniereIndex.title17: "تأكيد إزالة لافتة"
page.banniereIndex.title18: "تأكيد ببساطة"
page.banniereIndex.title19: تأكيد
page.banniereIndex.title20: "ربط لافتة"
page.banniereIndex.title21: "تأكيد بسيط"
page.catList.title1: "قائمة الفئات"
page.catList.title2: الفئات
page.catList.title3: "إضافة فئة"
page.catList.title4: "تاريخ الإضافة"
page.catList.title5: "تغيير التاريخ"
page.catList.title6: "فئة التنشيط / إلغاء التنشيط"
page.catList.title7: "هل تريد حذف هذا الكيان"
page.catList.title8: "أدخل اسم الفئة"
page.catList.title9: "تعديل الفئة"
page.newsIndex.title1: "المسؤول - قائمة الأخبار"
page.newsIndex.title2: "قائمة الأخبار"
page.newsIndex.title3: الأخبار
page.newsIndex.title4: "صفحة التنشيط / إلغاء التنشيط"
page.newsIndex.title5: "هل تريد حذف هذا الكيان؟"
page.newsIndex.title6: "إضافة أخبار"
page.newsIndex.title7: "المسؤول - الأخبار"
page.newsIndex.title8: "أدخل عنوان الأخبار"
page.newsIndex.title9: "أدخل فئة جديدة"
page.newsIndex.title10: "أدخل وصف الخبر"
page.newsIndex.title11: "أدخل محتوى الأخبار"
page.newsIndex.title12: المعرض
page.newsIndex.title13: العنوان
page.newsIndex.title14: صورة
page.newsIndex.title104: الصورة
page.newsIndex.title15: "تعديل الأخبار"
page.newsIndex.title16: "تحديث"
page.newsIndex.title17: تطوير
page.newsIndex.title18: "عكس النمط"
page.newsIndex.title19: "أزل البطاقة"
page.newsIndex.title20: "إضافة معرض"
page.BurIndex.title1: "قائمة المكاتب"
page.BurIndex.title2: "قائمة المكاتب"
page.BurIndex.title3: المكاتب
page.BurIndex.title4: "إضافة مكتب"
page.BurIndex.title5: السير الذاتية
page.BurIndex.title6: "تنشيط / إلغاء تنشيط سطح المكتب"
page.BurIndex.title7: "هل ترغب في حذف سطح المكتب هذا"
page.BurIndex.title8: "أدخل عنوان المكتب"
page.BurIndex.title9: "أدخل وصفًا"
page.BurIndex.title10: صورة
page.BurIndex.title11: "السير الذاتية"
page.BurIndex.title111: 'إدخال السير الذاتية'
page.BurIndex.title12: المستوى
page.BurIndex.title13: "تحديد مستوى"
page.BurIndex.title14: "تعديل سطح المكتب"
page.BurIndex.title15: نوع
page.contact.box.title1: "المسؤول - جهة الاتصال"
page.contact.box.title2: "قائمة جهات الاتصال"
page.contact.box.title3: جهة الاتصال
page.contact.box.title4: الموضوع
page.contact.box.title5: "تفاصيل الرسالة"
page.contact.box.title6: "تاريخ الإرسال"
page.contact.box.title7: البريد الإلكتروني
page.contact.box.title8: "إرسال رسالة"
page.contact.box.title9: "أدخل موضوعًا"
page.contact.box.title10: "أدخل رسالة"
page.event.list.title1: "المسؤول - قائمة الأحداث"
page.event.list.title2: "قائمة الأحداث"
page.event.list.title3: الأحداث
page.event.list.title4: "تاريخ البدء"
page.event.list.title5: "تاريخ الانتهاء"
page.event.reg.title1: "المسؤول - قائمة الأحداث المسجلة"
page.event.reg.title2: "تسجيل الأحداث"
page.event.reg.title3: التسجيل
page.event.reg.title4: "قائمة المشاركين المسجلين"
page.event.reg.title5: "صفحة التنشيط / إلغاء التنشيط"
page.event.reg.title6: "هل تريد حذف هذا الحدث"
page.event.reg.title7: البلد
page.event.reg.title8: المدينة
page.event.reg.title9: المؤسسة
deleteEv.title1: "حذف الحدث"
deleteEv.title2: "هل أنت متأكد أنك تريد إزالته؟"
deleteEv.title3: مسح
deleteEv.title4: "تم حذف الحدث"
modal.edit.event.title1: "تحرير الحدث"
modal.edit.event.title2: اللون
modal.edit.event.title3: "قائمة النقوش"
modal.add.event.title1: "إضافة حدث"
modal.add.event.title2: "عنوان الحدث"
modal.add.event.title3: "وصف الحدث"
modal.add.event.title4: "تاريخ بدء الحدث"
modal.add.event.title5: "تاريخ انتهاء الحدث"
page.calender.title1: "المسؤول - أجندة الأحداث"
page.calender.title2: التقويم
page.calender.title3: "لوحة المعلومات"
page.calender.title4: التقويم
js.modal: "هل أنت متأكد من المتابعة؟"
page.his.add.title1: "المسؤول - السجل"
page.his.add.title2: "إضافة سجل"
page.his.add.title3: المسؤول
page.his.add.title4: السجل
page.his.add.title5: الرجوع إلى قائمة السجل
page.his.list.title1: "المسؤول - قائمة المحفوظات"
page.his.list.title2: "قائمة المحفوظات"
page.his.list.title3: الوظيفة
page.his.edit.title1: "تعديل السجل"
page.his.detail.title1: "المسؤول - التفاصيل التاريخية"
page.his.detail.title2: "تفاصيل السجل"
page.his.detail.title3: "تاريخ الإنشاء"
page.rdbv.add.title1: "إضافة موعد"
page.rdbv.add.title2: "عنوان الموعد"
page.rdbv.add.title3: "وصف موعد"
page.rdbv.add.title4: "تاريخ بدء الموعد"
page.rdbv.add.title5: "تاريخ انتهاء الموعد"
page.rdv.edit.title1: "تعديل الموعد"
page.calendar.show.title 1: 'المسؤول - تعيين  الموعد'
page.calendar.show.title 2: 'موعد الجولة'
sup.rdv.title1: "حذف المواعيد"
sup.rdv.title2: "هل تريد حذف هذا الموعد"
sup.rdv.title3: حذف
sup.rdv.title4: 'حذف الموعد'
page.doc.edit.title1: "تعديل المستند"
page.doc.add.title1: "إضافة مستند"
page.doc.add.title2: "أدخل اسم المستند"
page.doc.add.title3: "أدخل المستند"
page.doc.list.title1: "قائمة المستندات"
page.doc.list.title2: المستندات
page.doc.list.title3: "تاريخ الإضافة"
page.doc.list.title4: "تعديل التاريخ"
page.doc.list.title5: المستند
page.doc.list.title6: "مستند التنشيط / التعطيل"
page.doc.list.title7: "هل تريد حذف هذا المستند"
page.doc.list.title8: "حذف المستندات"
page.new.edit.title1: 'المسؤول - النشرة الإخبارية'
page.new.edit.title2: 'أداة تعديل النشرة الإخبارية'
page.nesL.detail.titel1: "المسؤول - تفاصيل النشرة الإخبارية"
page.nesL.detail.titel2: "تفاصيل النشرة الإخبارية"
page.nesL.detail.titel3: "تفاصيل النشرة الإخبارية"
page.lang.index.title1: "المسؤول - قائمة اللغات"
page.lang.index.title2: "قائمة اللغات"
page.lang.index.title3: اللغات
page.lang.index.title4: "إضافة لغة"
page.lang.index.title5: الاسم
page.lang.index.title6: الرمز
page.lang.index.title7: علم
page.lang.index.title8: الحالة
page.lang.edit.title1: "تغيير اللغة"
page.lang.add.title1: "إضافة لغة"
message added: تمت الإضافة بنجاح
message update: تم التعديل بنجاح
message delete: تم الحذف بنجاح
message wrong: هناك خطأ
message no deleted: لم يكتمل الحذف
message no status desactive: تم تعطيل المستند الخاص بك
message status active : تم تمكين السجل الخاص بك
profile update:  تم تغيير الملف الشخصي بنجاح
new lettre envoyer: تم إرسال النشرة الإخبارية الخاصة بك
subject newslettre:  لديك نشرة أخبار CNFCE
subject profile: طلب تغيير ملف التعريف
message subject profile: يتم التحقق من صحة طلب تغيير ملف التعريف الخاص بك بواسطة الإدارة
message contact1:  تم إرسال الرسالة بنجاح
message contact2: رسالة خاطئة
message contact3: تم حذف جهة الاتصال
page.newLettre.index.title1: 'المسؤول - قائمة الرسائل الإخبارية'
page.newLettre.index.title2: 'قائمة قائمة الأخبار'
page.newLettre.index.title3: الأخبار
page.newLettre.index.title4: 'إضافة الأخبار'
page.newLettre.index.title199: تنزيل
page.newLettre.index.title5: 'حذف الأخبار'
page.newLettre.index.title6: 'هل أنت متأكد من حذف هذه الرسالة الإخبارية'
page.newsLettre.add.title1: 'الرجوع إلى قائمة الرسائل الإخبارية'
page.newsLettre.add.title2: 'أدخل اسم الملف'
page.newsLettre.add.title3: 'أدخل ملفك'
page.newsLettre.add.title4: إرسال
message deleted: تم حذف المكتب بنجاح
Register List: قائمة التسجيل
nom: اسم
file: صورة
color1: أحمر
color2: أخضر
color3: أزرق
color4: أكحل
color5: برتقالي
fonction: وظيفة
message deleted document: تم حذف المستند
ques.delete.page: هل ترد حذف هذه صفحة
deletede categorie: تم حذف هذه الفئة
delete page: تم حذف هذه الصفحة
deleted document: تم حذف هذا المستن
page.vip.index.title1: مستخدمون كبار الشخصيات
page.vip.index.title2: قائمة المستخدمين كبار الشخصيات
page.vip.index.title3: إضافة مستخدمين كبار الشخصيات جدد
page.BurIndex.title100: نوع
page.vip.title1: اسم
page.vip.title2: الكنية
page.vip.title3: البريد الإلكتروني
page.vip.title4: هيئة
page.vip.title5: وظيفة
page.vip.title6: تم حذف المستخدم
page.vip.title7: المستخدم غير محذوف
page.vip.title8: حذف المستخدم
page.vip.title9: "هل تريد حذف هذا المستخدم"
page.newLettre.index.title55: 'المسؤول - قائمة المستخدم كبار الشخصيات'
page.newLettre.index.title10: 'هل أنت متأكد من إزالة هذا المستخدم لكبار الشخصيات'
page.newLettre.index.title66: 'إزالة المستخدم لكبار الشخصيات'
message importcsv: تمت إضافة ملف CSV الخاص بك بنجاح
message profile update: Votre modification de profile est en attente de validation
active account: إنشاء حساب جديد
mail account disable: تعطيل الحساب
EmailRegister:
  T1: البريد إضافة المستخدم
  T2: مرحبا
  T3: مرحبا
  T4: أنت أعضاء CNFCE! اعتبارا من الآن ، لديك حق الوصول إلى منصة الشبكات الخاصة بنا للتواصل عبر الإنترنت مع جميع أعضاء CNFCE. يمكن الآن لأي عضو من أعضاء CNFCE قام بدفع اشتراكه للعام الحالي الاستفادة من حساب نشط وسيتمكّن من تعديل ملفه الشخصي في الوقت المناسب.
  T5: يمكنك تعديل ملف التعريف الخاص بك
  T6: يسعدنا أن نرحب بكم في مهمة CNFCE
  T7: يمكنك الآن تسجيل الدخول عبر هذا الرابط
  T8: عرف نفسك
  T9: معلمات الاتصال الخاصة بك
  T10: البريد الإلكتروني
  T11: كلمة المرور
  T12: مع أطيب التحيات
  T13: فريق CNFCE
  T14: البريد الإلكتروني
  T15: تم إلغاء تنشيط حسابك. يرجى دفع اشتراكك للعام الحالي والاتصال بمكتب CNFCE على الرقم 71809 881 أو عن طريق البريد الإلكتروني على cnfce.utica@gmail.com